/**
 * title: "左右调整形态"
 * description: "disabled 禁止输入，type 属性来设置按钮摆放位置，max 、min 设置最大值和最小值，step 属性设置每一次变化的步长。"
 */
import React from 'react';
import { NumberPicker } from '@alicloud/console-components';
var titleStyle = {
    margin: '4px 0 4px',
    color: '#1D1D1F',
    height: 20,
};
var contentStyle = {
    display: 'grid',
    gridTemplateColumns: 'repeat(2, 1fr)',
    gap: 36,
};
export default (function () {
    return (React.createElement("div", { style: contentStyle },
        React.createElement("div", null,
            React.createElement("div", { style: titleStyle }, "\u9ED8\u8BA4"),
            React.createElement(NumberPicker, { type: "inline", max: 10, min: 1 })),
        React.createElement("div", null,
            React.createElement("div", { style: titleStyle }, "\u8F93\u5165\u5B8C\u6210"),
            React.createElement(NumberPicker, { type: "inline", defaultValue: 6, max: 10, min: 1 })),
        React.createElement("div", null,
            React.createElement("div", { style: titleStyle }, "\u7981\u7528"),
            React.createElement(NumberPicker, { type: "inline", defaultValue: 7, max: 10, min: 1, disabled: true }))));
});
